@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/311a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:960px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:976px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:960px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:976px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:960px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:976px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:760px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:200px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:960px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:976px;}

#L04	{ width:960px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-200px;}
#L04 #area-main	{ margin-left:210px;}
#L04 #area-side-a	{ width:200px;}

#L05	{ width:960px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-200px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:210px; margin-right:250px;}
#L05 #area-side-a	{ width:200px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:960px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-200px;}
#L06 #area-main { margin-right:210px;}
#L06 #area-side-a	{ width:200px;}



#bk694 { background: #FFFFFF url(../_src/sc615/103kai_a_05.png) repeat-x left top; }#area-header #bk694>div  { margin:0 auto; width:960px;}#bk694 h1, #bk694 h2, #bk694 h3, #bk694 h4, #bk694 p, #bk694 p.lead, #bk694 blockquote, #bk694 address, #bk694 li, #bk694 th, #bk694 td { line-height:0; }#bk694 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk695 { background: #FFFFFF; }#bk695 h1, #bk695 h2, #bk695 h3, #bk695 h4, #bk695 p, #bk695 p.lead, #bk695 blockquote, #bk695 address, #bk695 li, #bk695 th, #bk695 td { line-height:0; }#bk695 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk697 { background: url(../_src/sc199/8ag89e6838983c8393_1817e50.png) repeat-y left top; }#bk697 h1, #bk697 h2, #bk697 h3, #bk697 h4, #bk697 p, #bk697 p.lead, #bk697 blockquote, #bk697 address, #bk697 li, #bk697 th, #bk697 td { line-height:1; }#bk698 { background: #996600; }#bk698 h1, #bk698 h2, #bk698 h3, #bk698 h4, #bk698 p, #bk698 p.lead, #bk698 blockquote, #bk698 address, #bk698 li, #bk698 th, #bk698 td { line-height:2; }
